package com.fdkankan.ucenter.service;

import com.fdkankan.ucenter.entity.ScenePlusExt;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.HashMap;
import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author 
 * @since 2022-07-04
 */
public interface IScenePlusExtService extends IService<ScenePlusExt> {

    ScenePlusExt getByPlusId(Long plusId);

    HashMap<Long,ScenePlusExt> getByPlusIds(List<Long> plusIds);

    ScenePlusExt getByUnicode(String unicode);

    List<ScenePlusExt> getSsObj();

    void removeByPlusIds(List<Long> plusIds);
}
